.p-webinar-gmointernet {
	background-color: #f3f3f3;
}

.p-webinar-gmointernet-hero {
	padding: 160px 20px 60px;
	background-color: #f3f3f3;
}

.p-webinar-gmointernet-hero a,
.p-webinar-gmointernet-main a {
	color: var(--color-main);
	text-decoration: underline;
}

@media (any-hover: hover) {

	.p-webinar-gmointernet-hero a:hover,
	.p-webinar-gmointernet-main a:hover {
		text-decoration: none;
	}
}

.p-webinar-gmointernet-hero__inner {
	display: grid;
	grid-template-columns: 1fr 28%;
	gap: 48px;
	align-items: flex-end;
	width: min(100%, 1360px);
	margin-inline: auto;
}

.p-webinar-gmointernet-hero__label {
	width: fit-content;
	margin-bottom: 16px;
	padding: 8px 16px;
	border: 1px solid var(--color-main);
	font-size: 24px;
	font-weight: 700;
	color: var(--color-main);
}

@keyframes gradient {
	0% {
		background-position: 0% 50%
	}

	25% {
		background-position: 100% 100%
	}

	50% {
		background-position: 0% 50%
	}

	75% {
		background-position: 100% 100%
	}

	100% {
		background-position: 0% 50%
	}
}

.p-webinar-gmointernet-hero__heading {
	background-image: repeating-linear-gradient(135deg, #f47435 0%, #c13432 5%, #060711 25%, #c13432 45%, #f47435 50%);
	-webkit-background-clip: text;
	background-clip: text;
	background-size: 200% 200%;
	animation: gradient 15s ease infinite;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -2px;
	color: transparent;
}

.p-webinar-gmointernet-hero__lead {
	margin-top: 24px;
	font-size: 20px;
	line-height: 1.8;
	color: #1a1b1d;
}

.p-webinar-gmointernet-hero__image {
	overflow: hidden;
}

.p-webinar-gmointernet-hero__image img {
	display: block;
	width: 100%;
}

@media screen and (max-width: 768px) {
	.p-webinar-gmointernet-hero {
		padding-block: 120px 40px;
	}

	.p-webinar-gmointernet-hero__inner {
		grid-template-columns: 1fr;
	}

	.p-webinar-gmointernet-hero__label {
		font-size: 18px;
	}

	.p-webinar-gmointernet-hero__heading {
		font-size: 32px;
	}
}

.p-webinar-gmointernet-main {
	position: relative;
	padding: 60px 20px 160px;
}

.p-webinar-gmointernet-main__inner {
	display: grid;
	gap: 60px;
	width: min(100%, 1360px);
	margin-inline: auto;
}

.p-webinar-gmointernet-main__overview {
	display: flex;
	flex-direction: column;
	gap: 1em;
	font-size: 20px;
	line-height: 1.8;
	color: #1a1b1d;
}

.p-webinar-gmointernet-main__image-row {
	display: flex;
	justify-content: center;
	gap: 80px;
}

.p-webinar-gmointernet-main__image-row-logo {
	width: 160px;
}

.p-webinar-gmointernet-main__image-row-logo img {
	display: block;
	width: 100%;
}

.p-webinar-gmointernet-main__agenda {
	overflow: hidden;
}

.p-webinar-gmointernet-main__agenda-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
}

.p-webinar-gmointernet-main__program {
	display: grid;
	grid-template-columns: auto 1fr;
	margin-top: 40px;
	border: 2px solid #d9d9d9;
	border-top: none;
}

.p-webinar-gmointernet-main__program-time {
	display: grid;
	place-content: center;
	padding: 1em;
	background-color: var(--color-main);
	border-top: 2px solid #d9d9d9;
	font-size: 20px;
	line-height: 1.2;
	color: #fff;
}

.p-webinar-gmointernet-main__program-desc {
	padding: 1em;
	background-color: #ebebeb;
	border-top: 2px solid #d9d9d9;
	font-size: 18px;
}

.p-webinar-gmointernet-main__program-title {
	font-size: 22px;
	font-weight: 700;
}

.p-webinar-gmointernet-main__program-heading {
	margin-top: 24px;
	padding-left: 8px;
	border-left: 8px solid var(--color-main);
	font-size: 20px;
	font-weight: 700;
	color: var(--color-main);
}

.p-webinar-gmointernet-main__program-contents {
	margin-top: 10px;
}

.p-webinar-gmointernet-main__program-speaker {
	display: grid;
	grid-template-columns: 80px 1fr;
	align-items: flex-start;
	gap: 16px;
	margin-top: 10px;
}

.p-webinar-gmointernet-main__program-speaker-image {
	aspect-ratio: 1/1;
}

.p-webinar-gmointernet-main__program-speaker-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.p-webinar-gmointernet-main__program-speaker-profile {
	font-weight: 700;
}

.p-webinar-gmointernet-main__program-speaker-position {
	font-size: 16px;
}

.p-webinar-gmointernet-main__program-speaker-name {
	margin-top: 4px;
	font-size: 20px;
}

.p-webinar-gmointernet-main__program-speakers {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin-top: 10px;
}

.p-webinar-gmointernet-main__program-speakers .p-webinar-gmointernet-main__program-speaker {
	margin-top: 0;
}

.p-webinar-gmointernet-main__form-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
}

.p-webinar-gmointernet-main__form-text {
	margin-top: 20px;
	font-weight: 700;
}

.p-webinar-gmointernet-main__form-textarea {
	display: flex;
	flex-direction: column;
	gap: 1.5em;
}

.p-webinar-gmointernet-cta {
	position: fixed;
	inset: calc(100svh - 64px - 80px) 120px auto auto;
	display: grid;
	place-content: center;
	width: fit-content;
	padding: 24px;
	background-color: var(--color-main);
	border-radius: 100vmax;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	transition: background-color 0.3s;
}

@media (any-hover: hover) {
	.p-webinar-gmointernet-cta:hover {
		background-color: #898a8a;
	}
}

@media screen and (max-width: 768px) {
	.p-webinar-gmointernet-main {
		padding-block: 40px 120px;
	}

	.p-webinar-gmointernet-main__image-row {
		flex-direction: column;
		gap: 40px;
	}

	.p-webinar-gmointernet-main__image-row-logo {
		width: min(100%, 160px);
		margin-inline: auto;
	}

	.p-webinar-gmointernet-main__program {
		grid-template-columns: 1fr;
	}

	.p-webinar-gmointernet-main__program-speaker-position {
		font-size: 14px;
	}

	.p-webinar-gmointernet-main__program-speaker-name {
		font-size: 18px;
	}

	.p-webinar-gmointernet-main__program-speakers {
		grid-template-columns: 1fr;
	}

	.p-webinar-gmointernet-cta {
		inset: calc(100svh - 56px - 40px) 20px auto auto;
		padding: 20px 16px;
	}
}